mixin slider-recipes(data={title: 'Похожие рецепты'})
  .slider-recipes.section--static-wave&attributes(attributes)
    if data && data.search !== true
      .wave
    .container
      if data && data.search === true
        h2.h1-sm.mb-30.text-center.text-secondary !{data.title}
      else
        h2.h1-sm.mb-20.mb-lg-25 !{data.title}
      div(class=data.js_slide)
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
